# Login

Endpoints de autenticação. Troque suas credenciais (`apiKey` e `apiToken`) por um token Bearer JWT com validade de 30 minutos, usado em todas as demais chamadas da API.

## Autenticar via GET

 - [GET /login](https://developer.auvo.com.br/openapi/api-reference/login/retrieve-a-authentication-get.md): The query param example describes the minimum required attributes to successfully retrieve a authentication.
The property authenticated will indicate whether the authentication was a success or not.

## Autenticar via POST

 - [POST /login](https://developer.auvo.com.br/openapi/api-reference/login/retrieve-a-authentication-post.md): The body example describes the minimum required attributes to successfully retrieve a authentication.
The property authenticated will indicate whether the authentication was a success or not.
See the Attributes or Json Schema in the Example section for all allowed attributes.

